﻿.member-box,
.buydetails-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin:  0 auto;
    min-height: calc(100vh - 426px);
}
.member-account-box{
    font-size: 0;
    width: 100%;
    padding: 20px 0;
}
.member-account{
    width: calc(100% - 120px);
    display: inline-block;
    vertical-align: middle;
}
.account-number{
    font-size: 18px;
    color: #555555;
    letter-spacing: 2px;
    padding-right: 30px;
}
.account-number span{
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

.member-account .account-number{
    display: inline-block;
    vertical-align: top;
}

.member-account .account-number:last-child{
    padding-right: 0;
}

.member-out{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 4px;
    color: #ea5b31;
    display: inline-block;
    width: 120px;
    max-width: 100%;
    vertical-align: middle;
    transition: all .3s linear;
    text-align: center;
}

#member .index-title-box,
#modify .index-title-box,
#password .index-title-box{
    padding: 10px 0;
}
.index-banner-box .slick-list,
.index-banner-box .slick-track{
    height: 100%;
}
.member-list-box{
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
.member-list{
    width: 200px;
    max-width: 100%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #555555;
    border: 1px solid #a0a0a0;
    letter-spacing: 2px;
    border-radius: 5px;
    font-weight: bold;
    transition: all .3s linear;
}
.member-list-special{
    display: none;
}
.member-list-box .member-list:nth-child(3){
    margin:0 20px;
}
#buydetails .member-list-box .member-list:nth-child(2){
    margin-left: 20px;
    margin-right: 0;
}
.member-products-title-box,
.member-products-box  {
    width: 100%;
    display: block;
    font-size: 0;
    
}
.member-products-title-box{
    padding-top: 30px;
}
.member-products-title-box li{
    list-style: none;
    display: inline-block;
    font-size: 16px;
    background-color: #ea5b31;
    text-align: center;
    color: #FFF;
    letter-spacing: 2px;
    height: 40px;
    line-height: 40px;
}
.member-date,
.member-num,
.member-take-date
{
    width: 20%;
}
.member-deal,
.member-money,
.member-del,
.member-details{
    width: 10%;
}
.member-products-box li{
    list-style: none;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ea5b31;
    border-top: 0;
    border-right: 0;
    color: #888888;
    box-sizing: border-box;
}
.member-products-box li:last-child{
    border-right: 1px solid #ea5b31;
}

.member-products-box li a{
    transition: all .3s linear;
}
.member-del a{
    color: #2f2fdc;
}

.member-details a{
    color: #ea5b31;
}
.forget-li{
    font-size: 0;
}
.forget-input {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.member-forget-img {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}



/* ------------------明細--------------------- */
.buydetails-box .buycar-shop{
    width: 65%;
}
.buydetails-box .buycar-info-list-box,
.buydetails-box .buycar-info-list-title{
    font-size: 0;
}

.buydetails-info{
    width: 100%;
    margin-top: 30px;
    font-size: 0;
}

.buydetails-info-title{
    font-size: 16px;
    color: #ea5b31;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid  #ea5b31;
    letter-spacing: 2px;
}

.buydetails-info-list{
    width: 100%;
    display: block;
    font-size: 14px;
    color: #333333;
    letter-spacing: 2px;
    padding: 5px 0;
    border-bottom: 1px solid  #ea5b31;
}
.buydetails-info-list span{
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    width: 100px;
    display: inline-block;
}

.buydetails-back{
    font-size: 18px;
    width: 160px;
    height: 40px;
    background-color: #ea5b31;
    line-height: 40px;
    color: #FFF;
    display: block;
    margin-top: 40px;
    text-align: center;
    letter-spacing: 2px;
    float: right;
    transition: all .3s linear;
}
.buydetails-box .bg-img{
    clear: both;
}

.buydetails-box .member-list-box .member-list:nth-child(3){
     margin: 0 20px;
}

/* ---------------------------修改資料------------------------ */
.modify-box{
    width: 640px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding-top: 40px;
}

.modify-list{
    width: 100%;
    display: block;
    height: 46px;
    line-height: 46px;
    border: 1px solid #ea5b31;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.modify-date-info{
    width: calc(100% - 130px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    box-sizing: border-box;
}

.modify-list.modify-date select{
    width: 70px;
    max-width: 100%;
    box-sizing: border-box;
    border: 0;
   text-align: center;
    outline: none;
    
}
.modify-list.modify-date select:nth-child(2){
    margin: 0 2%;
}
.modify-list.modify-date select option{
    text-align: center;

}

.modify-list-title{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    line-height: 44px;
    height: 44px;
    color: #ea5b31;
    width: 130px;
    max-width: 100%;
    text-align: center;
    letter-spacing: 2px;
    border-right: 1px solid #ea5b31;
    box-sizing: border-box;
}

.modify-list input{
    border: 0;
    width: calc(100% - 130px);
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    outline: none;
}
.modify-box li.button input{
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
    font-family: "微軟正黑體";
}
.modify-list-menu h2{
    width: 200px;
}
.header_menu_class,
.header_menu_first,
.header_menu_second{
    max-width: 100%;
    box-sizing: border-box;
    border: 0;
    text-align: center;
    outline: none;
    height: 40px;
    margin-left: 15px;
}